Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3391 - Gnome leaves core droppings
Summary: Gnome leaves core droppings
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-10 16:32 UTC by alvin
Modified: 2015-06-26 17:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-06 16:12:53 UTC


Attachments (Terms of Use)

Description alvin 1999-06-10 16:32:13 UTC
when gnome is run up there is a core file left in the home
directory(root in my case).

A strings on the file gives me:
gnome-smproxy --sm-client-id default0
as the program that core dumped.

Comment 1 Dale Lovelace 1999-06-10 17:25:59 UTC
Yes, on every arch...

Comment 2 Michael Fulbright 1999-07-06 16:12:59 UTC
The newer gtk+-1.2.3 will fix this problem.

Comment 3 openshift-github-bot 2015-06-26 17:50:43 UTC
Commits pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/8d802d1751255fe30acd99eff20eeaf72315ff51
Issue 3391 - allow optional image output for custom builder.

https://github.com/openshift/origin/commit/96684ce60fe15639c56ccc91a56f34e5397f05c9
Merge pull request #3453 from soltysh/issue3391

Merged by openshift-bot


Note You need to log in before you can comment on or make changes to this bug.